{
    "dc_identifier": "nl.gm0777.2c.2015.3731503-12",
    "dc_title": "Raad besluit 2015-06-23 - JAARSTUKKEN NAZORG GESLOTEN STORTPLAATSEN BAVEL-DORST EN ZEVENBERGEN - geen zienswijze",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Etten-Leur op 2015-06-23. Onderdeel: JAARSTUKKEN NAZORG GESLOTEN STORTPLAATSEN BAVEL-DORST EN ZEVENBERGEN - geen zienswijze.",
    "dc_source": "https://ettenleur.bestuurlijkeinformatie.nl/Agenda/Index/82ac36f0-ffd0-4ed8-b0c2-ba219b2e8562",
    "dc_publisher": "gm0777",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-02-17",
    "foi_publishedDate": "2015-06-23",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Etten-leur",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Etten-leur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "46",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0777.2c.2015.3731503-12",
    "dc_externalIdentifier": "3731567",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-06-23",
    "foi_meetingNumber": "3731503",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0777.2c.2015.3731503-12.doc.1",
            "dc_title": "brf aan Colleges deelnemende gemeenten ontwerpbegroting 2016 GR NGS 2015-018",
            "foi_fileName": "brf%20aan%20Colleges%20deelnemende%20gemeenten%20ontwerpbegroting%202016%20GR%20NGS%202015-018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=fac81736-4a6c-46dd-88b5-ea7d33b51ade"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2015.3731503-12.doc.2",
            "dc_title": "brf aan Colleges deelnemende gemeenten ontwerpjaarrekening 2014 GR NGS 2015-017",
            "foi_fileName": "brf%20aan%20Colleges%20deelnemende%20gemeenten%20ontwerpjaarrekening%202014%20GR%20NGS%202015-017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=5742ffdc-3374-46a4-86e6-8dee6442a4e7"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2015.3731503-12.doc.3",
            "dc_title": "Jaarstukken NGS 2014",
            "foi_fileName": "Jaarstukken%20NGS%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=f5beb343-338f-47c2-87cb-776b36f89dd4"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2015.3731503-12.doc.4",
            "dc_title": "Begroting NGS 2016",
            "foi_fileName": "Begroting%20NGS%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=f1264cc0-1989-4141-b13a-595e1afbd0be"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2015.3731503-12.doc.5",
            "dc_title": "Concept begeleidende brief zienswijze Nazorg",
            "foi_fileName": "Concept%20begeleidende%20brief%20zienswijze%20Nazorg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=c76780af-3f31-484d-a93c-74a6ec20cb06"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2015.3731503-12.doc.6",
            "dc_title": "Ondertekende brief aan GR Nazorg",
            "foi_fileName": "Ondertekende%20brief%20aan%20GR%20Nazorg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=0f88c7b3-b571-4f94-ac21-bed5f1acc85c"
        }
    ]
}